pwrkap_gtk(1)

NAME
pwrkap_gtk - Graphical monitor and control program for pwrkap

SYNOPSIS
pwrkap_gtk host:port [ host:port ]

DESCRIPTION
pwrkap_gtk is a GTK graphical program that connects to any number of pwrkap servers, and downloads the hardware configuration and power configuration domain data from each machine. It displays the list of power domains and provides the ability to drill down into each domain to see the current power and energy use of each domain, the historical power use of the domain, and provides a facility to set the domain's power cap.

OPTIONS

host:port
    A hostname (or IP address) and a port to which this client should connect.

AUTHOR
Darrick J. Wong <djwong at us dot ibm dot com>

SEE ALSO
pwrkap_cli(1), pwrkap_aggregate(8), pwrkap_main(8)